/* 
ContactDag 2026 microsite homepage 
/content/dam/campaign-landing-pages/nl/events/contactdag2026/css/contactdag_home.css
*/

#cd-home-hero {
	padding: 0;
	background-color: var(--background-0);
}

#cd-home-intro {
	margin-block: 3rem 2rem;
	background: var(--background-1);
}

#cd-home-hero.parsys_column.cq-colctrl-default {
	margin-block-end: 0 !important;
}

#cd-home-intro .parsys_column.cq-colctrl-default-c0 {
	padding: 4rem 0;
	position: relative;
}

#cd-home-intro .parsys_column.cq-colctrl-default-c0::before,
#svgContainer::before {
	content: '';
	position: absolute;
	z-index: 0;
	inset: 0;
	width: 100%;
	height: 100%;
	background-image: url('/content/dam/campaign-landing-pages/nl/events/contactdag2026/images/bg_cd_home_intro.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
	mix-blend-mode: multiply;
	opacity: 0.08;
}

#cd-home-intro .parsys_column.cq-colctrl-default-c0 > .col0 {
	position: relative;
	z-index: 1;
}

#cd-home-intro-copy p {
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

#cd-home-intro-copy p span.text-large {
	letter-spacing: 0 !important;
}

#cd-home-intro-copy p:last-of-type {
	margin-bottom: 0;
}

#cd-home-body-copy {
	padding: 6rem 0;
}

@media screen and (max-width: 800px) {
	#cd-home-intro .parsys_column.cq-colctrl-default-c0 {
		background-size: cover;
	}
}

@media screen and (max-width: 600px) {
	#cd-home-intro .parsys_column.cq-colctrl-default-c0 {
		padding: 3rem 0;
	}
	#cd-home-intro .parsys_column.cq-colctrl-default-c0 {
		background-image: none;
	}
}

#svgContainer {
	position: relative;
	background: linear-gradient(90deg, var(--blue-darkest), var(--blue)); 
	aspect-ratio: 639 / 236;
}

#svgContainer > svg {
	display: block;
	position: relative;
	z-index: 1;
}

#svgContainer::after {
	content: '';
	position: absolute;
	inset-inline: 0;
	inset-block-end: 0;
	width: 100%;
	height: 4.5%;
	background: white;
	z-index: 0;
}